@charset "utf-8";
/* 공통 */
.subtab { display: flex; justify-content: center; margin-bottom: 80px; gap: 8px; flex-wrap: wrap;}
.subtab li a { display: inline-block; padding: 12px 34px; border: 1px solid #ddd; border-radius: 8px; font-size: var(--font-size18); font-weight: 600; line-height: 1.2em; }
.subtab li.active a { background: var(--color-primary); color: #fff; border-color: var(--color-primary);}
.subtab li a:hover { background: var(--color-primary); color: #fff; border-color: var(--color-primary);}
.subtit { font-size: var(--font-size32); font-weight: 600; line-height: 1.2em; }
.subtit.tc { text-align: center; margin-bottom: 100px; }
.subtit2 { font-size: var(--font-size24); font-weight: 700; line-height: 1.333em; margin-bottom: 16px; }
.subtit2.black { color: #000; margin-bottom: 24px; }

/* 인사말 */
.gt .top { text-align: center; }
.gt .top h2 { font-size: var(--font-size32); font-weight: 600; line-height: 1.2em; color: #242424; margin-bottom: 30px; }
.gt .top p { line-height: 1.5em; }
.gt-wrap { display: flex; justify-content: center; flex-direction: column; gap: 80px; margin: 100px 0;}
.gt-wrap .col { display: flex; align-items: center; padding-left: 220px; }
.gt-wrap .col .info { padding-left: 120px; }
.gt-wrap .col .info .num { font-size: var(--font-size34); font-weight: 700; color: var(--color-primary); line-height: 1.3em; }
.gt-wrap .col .info .num span { font-family: 'GmarketSans'; padding-right: 12px; }
.gt-wrap .col .info h4 { font-size: var(--font-size18); line-height: 1.25em; color: #242424; font-weight: 600; margin: 15px 0 8px;}
.gt-wrap .col:nth-child(even) { flex-direction: row-reverse; padding-left: 0; padding-right: 300px; }
.gt-wrap .col:nth-child(even) .info { padding-left: 0; padding-right: 30px; }
.gt-wrap .col ul { display: flex; margin: 35px 0; gap: 8px; }
.gt-wrap .col ul li { width: 100px; height: 100px; background: #f2f2f2; display: flex; align-items: center; justify-content: center; text-align: center; font-size: 14px; font-weight: 600; line-height: 1.28em;}

/* 대표변호사 소개 */
.ceo .top { display: flex; align-items: flex-end; justify-content: space-between; padding: 0 20px;}
.ceo .top .info { flex: 1 1 auto; min-width:0; width:1%; padding-bottom: 40px; }
.ceo .top .info h2 { font-size: var(--font-size32); font-weight: 600; line-height: 1.2em; margin-bottom: 40px; }
.ceo .top .info h2 span { font-size: var(--font-size56); font-weight: 700; padding-left: 16px; }
.ceo .top .info ul { display: flex; gap: 45px; }
.ceo .top .info ul li { border-radius: 8px; overflow: hidden; box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.10);}
.ceo .gray { padding: 45px; background: #f2f2f2; border-top: 1px solid #ddd;}
.ceo .gray p { margin-bottom: 25px; }
.ceo .gray p:last-child { margin-bottom: 0; }

/* 연혁 */
.hst { position: relative; }
.hst .abbox { position: absolute; right: 0; bottom: 0; }
.hst .abbox h2 { font-size: var(--font-size56); color: #ddd; font-weight: 700; line-height: 1.2em; padding-right: 90px; text-align: right; }
.hst .txtbox { padding: 45px; max-width: 75%; background: #fff; margin-left: 25%; }
.hst .txtbox p { margin-bottom: 25px; }
.hst .txtbox p:last-child { margin-bottom: 0; }

/* 윤리강령 */
.et-bg { padding: 100px 0; background: url(../images/sub/sub1-1-4-bg.jpg) center no-repeat; background-size: cover; color: #fff; text-align: center; margin-bottom: 100px; }
.et-bg h2 { margin-bottom: 220px; }
/* .et-bg a { padding: 20px 16px; background: #fff; border-radius: 6px; display: inline-block; color: #454545; line-height: 1.2em; } */
.et-list { gap: 80px 36px; display: flex; flex-wrap: wrap;}
.et-list li { width: calc(100%/2 - 18px); }
.et-list li .txtbox { padding-top: 55px; padding-left: 45px; }

/* 에이앤피만의 강점 */
.streng .col { margin-bottom: 80px; display: flex; align-items: center; border: 1px solid #ddd; border-radius: 16px; padding: 45px; }
.streng .col:last-child { margin-bottom: 0; }
.streng .col .num { width: 165px; font-size: var(--font-size56); font-weight: 700; line-height: 1em; color: var(--color-primary);}
.streng .col .info { flex: 1 1 auto; min-width:0; width:1%; display: flex; align-items: center;}
.streng .col .info .icon { width: 160px; height: 160px; border-radius: 100%; display: flex; align-items: center; justify-content: center; background: #f2f2f2; margin-right: 48px; }
.streng .col .info .txtbox { flex: 1 1 auto; min-width:0; width:1%; }
.streng .col .info .txtbox h3 { font-size: var(--font-size34); font-weight: 700; line-height: 1.25em; color: var(--color-primary); margin-bottom: 16px; }

/* 구성원 */
.mem-list { display: flex; gap: 16px; flex-wrap: wrap;}
.mem-list .col { width: calc(100%/2 - 8px); border: 1px solid #ddd; border-radius: 16px; }
.mem-list .col a { display: flex; padding: 24px; gap: 32px; }
.mem-list .col .thumb { width: calc(38% - 16px);}
.mem-list .col .thumb>div { padding-bottom: 130%; position: relative; overflow: hidden; display: block;}
.mem-list .col .thumb>div img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: contain;}
.mem-list .col .info { width: calc(62% - 16px); padding-top: 24px; }
.mem-list .col h3 { font-size: var(--font-size24); font-weight: 700; line-height: 1.33em; }
.mem-list .col h3 strong { font-size: var(--font-size32); padding-right: 15px; }
.mem-list .col p { color: #000; margin: 16px 0 32px; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.mem-list .col .view { text-align: right; }
.mem-list .col .view span { display: inline-block; padding-left: 10px; }

/* 구성원 상세 */
.mem-summary { display: flex; align-items: center; gap: 40px; padding: 0 60px; border: 1px solid #ddd; margin-bottom: 100px; }
.mem-summary .info { flex: 1 1 auto; min-width:0; width:1%; padding-right: 30px; }
.mem-summary .info h3 { font-size: var(--font-size32); font-weight: 600; line-height: 1.33em; }
.mem-summary .info h3 strong { font-size: var(--font-size56); padding-right: 15px; font-weight: 700; }
.mem-summary .info p { margin-top: 45px; font-size: var(--font-size24); font-weight: 400; line-height: 1.333em; }
.mem-summary .img { width: 500px; }
.mem-summary .img>div { padding-bottom: 130%; position: relative; overflow: hidden; display: block;}
.mem-summary .img>div img { position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); object-fit: contain;}
.mem-detail .group { margin-bottom: 100px; display: flex; align-items: flex-start;}
.mem-detail .group:last-child { margin-bottom: 0; }
.mem-detail .group .tit { width: 380px; display: flex; align-items: center;}
.mem-detail .group .tit .line { width: 100px; height: 1px; background: #454545; margin-right: 24px; }
.mem-detail .group .tit h4 { font-size: var(--font-size24); font-weight: 700; line-height: 1.333em; position: relative; padding-left: 32px; }
.mem-detail .group .tit h4::before { content: ""; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; width: 8px; height: 8px; border-radius: 8px; background: var(--color-primary);}
.mem-detail .group .txtbox { flex: 1 1 auto; min-width:0; width:1%; padding-top: 6px; }

/* 오시는길 */
.lct-top { padding: 60px 0; border-bottom: 1px solid #ddd; margin-bottom: 60px; }
.lct-group { display: flex; align-items: center; margin-bottom: 100px; }
.lct-group:last-child { margin-bottom: 0; }
.lct-group .info { flex: 1 1 auto; min-width:0; width:1%; padding-left: 40px; }
.lct-group .info strong { font-size: var(--font-size18); font-weight: 700; color: var(--color-primary); line-height: 1.3em; }
.lct-group .info span { padding-left: 8px; }
.lct-group .info .fx { display: flex; gap: 10px 60px; flex-wrap: wrap; margin-top: 10px; }
.lct-group .info .txt.mg { margin-bottom: 10px; }
.lct-group .info p { position: relative; padding-left: 10px; }
.lct-group .info p::before { content: ""; position: absolute; left: 0; top: 9px; width: 3px; height: 3px; border-radius: 4px; background: #454545;}
.lct-btm { display: flex; gap: 30px; flex-wrap: wrap;}
.lct-btm>div { width: calc(100%/2 - 15px);}

/* sub2 공통 */
.sub2-txtbox p { margin-bottom: 25px; }
.sub2-txtbox p:last-child { margin-bottom: 0; }
.sub2-link { margin: 60px 0; padding: 40px; border: 1px solid #ddd;}
.sub2-link li { font-weight: 600; color: var(--color-primary);}
.sub2-group { margin-bottom: 30px; }
.sub2-group:last-child { margin-bottom: 0; }
.sub2-tit { padding: 9px 24px; background: var(--color-primary); color: #fff; font-size: var(--font-size18); font-weight: 700; line-height: 1.333em; border-radius: 20px; margin-bottom: 24px; }
.sub2-group p strong { font-weight: 600; }
.sub2-group p.black { color: #000; margin-bottom: 4px; }
.sub2-group .mg { margin-bottom: 16px; }
.sub2-group .mg2 { margin-bottom: 25px; }
.jum-txt p { position: relative; padding-left: 12px; }
.jum-txt p::before { content: ""; position: absolute; left: 0; top: 9px; width: 4px; height: 4px; border-radius: 4px; background: var(--color-primary);}
.sub2-swiper { margin-top: 60px; }
.sub2-swiper .item a { display: block; padding: 24px; border: 1px solid #ddd; border-radius: 16px; }
.sub2-swiper .item .case-tit { color: #454545; font-weight: 700; }
.sub2-swiper .item .case-txt { font-size: 16px; margin: 24px 0 75px; color: #454545; font-weight: 400; }
.sub2-chk { position: relative; padding-left: 29px; }
.sub2-chk::before { content: ""; position: absolute; left: 0; top: 2px; width: 18px; height: 18px; background: url(../images/sub/sub2-chk.png) center no-repeat; background-size: contain;}
.sub2-tbl-wrap { overflow: auto;}
.sub2-tbl { width: 100%; border-collapse: collapse; border-top: 1px solid #ddd;}
.sub2-tbl tr { border-bottom: 1px solid #ddd;}
.sub2-tbl tr th { border-right: 1px solid #ddd; padding: 11px 10px; color: #000; font-weight: 500; background: #f2f2f2; }
.sub2-tbl tr td { border-right: 1px solid #ddd; padding: 11px 10px; color: #000; font-weight: 300; text-align: center; }
.sub2-tbl tr th:last-child, .sub2-tbl tr td:last-child { border-right: none; }
.sub2-tbl tr td.left { text-align: left; }
.sub2-num .flex { display: flex; }
.sub2-num .flex strong { display: inline-block; width: 22px; font-weight: 600; color: #000; }
.sub2-num .flex span { display: inline-block; flex: 1 1 auto; min-width:0; width:1%; }

/* 기업자문 */
.cs-box { display: flex; padding: 45px; border: 1px solid #ddd; margin-bottom: 100px; }
.cs-box.mg { margin-bottom: 0; }
.cs-box .info { flex: 1 1 auto; min-width:0; width:1%; padding-left: 24px; }
.cs-box .info p { margin-bottom: 25px; }
.cs-box .info p:last-child { margin-bottom: 0; }
.link-tr { text-align: right; }
.cs-partner { padding: 45px; background: #f2f2f2; margin-top: 24px; }
.cs-partner ul { display: flex; flex-wrap: wrap; gap: 10px 24px;}

/* 일반사건 */
.gn { display: flex; flex-wrap: wrap; gap: 16px; }
.gn .col { width: calc(100%/2 - 8px); border: 1px solid #ddd; padding: 45px; display: flex; }
.gn .col .icon { width: 60px; }
.gn .col .info { flex: 1 1 auto; min-width:0; width:1%; padding-top: 3px;}
.gn .col .info p strong { font-weight: 600; }
.gn .col .info p.mg { margin-bottom: 5px; }

/* 승소사례 */
.case-wrap { padding: 40px 0; border-top: 2px solid #686868; border-bottom: 1px solid #ddd; display: flex; flex-wrap: wrap; gap: 18px; }
.case-wrap .col { width: calc(100%/3 - 12px); border: 1px solid #ddd; padding: 24px; border-radius: 16px; }
.case-wrap .col .case-txt { font-size: 16px; margin: 24px 0 70px; font-weight: 400; }

/* 승소사례 상세 */
.case-view .group { margin-bottom: 60px; }
.case-view .group:last-child { margin-bottom: 0; }
.case-view .group h4 { font-size: var(--font-size18); font-weight: 700; line-height: 1.33em; margin-bottom: 12px; }
.case-view .group .subtit2 { color: #454545; margin-bottom: 0; }
.case-view .group .detail { padding: 16px; background: #f2f2f2; border-radius: 8px; line-height: 1.5em; color: #454545; font-size: 16px; }
.case-view .group p strong { font-weight: 600; }
.case-view .group p.mg { margin-bottom: 10px; }
.case-view .group p.mg2 { margin-bottom: 24px; }

/* 의뢰인후기 */
.review { padding: 20px 0 40px; border-top: 2px solid #686868; border-bottom: 1px solid #ddd; display: flex; flex-wrap: wrap; gap: 40px 48px; }
.review .col { width: calc(100%/3 - 32px); }
.review .col a { display: block; position: relative; }
.review .col a::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border: 1px solid #ddd;}
.review .col .thumb { display: block; position: relative; overflow: hidden; padding-bottom: 56.25%;}
.review .col .thumb img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: contain; }
.review .col .info { padding: 20px; border-top: 1px solid #ddd;}
.review .col .info .tit {color:#2c2c2c; font-size:18px; font-weight:700; line-height:1.5em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical}
.review .col .info .tit img { vertical-align: middle; margin-top: -.2em; margin-left: 3px;}
.review .col .info .txt {margin-top:12px; font-size:15px; line-height:1.5em; max-height:4.5em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.review .col .info .date {margin-top:13px; color:#484848; font-size:14px; line-height:1.3em;}

/* 상담신청 */
.inq-tit { font-size: var(--font-size18); font-weight: 600; line-height: 1.333em; color: #000; margin-bottom: 40px; text-align: center; }

/* 포렌식센터 */
.fc-link { display: flex; gap: 10px 16px; flex-wrap: wrap; justify-content: center; margin-top: 80px; }
.fc-link a { display: flex; height: 50px; align-items: center; justify-content: center; gap: 10px; background: var(--color-primary); color: #fff; border-radius: 8px; padding: 0 34px; font-weight: 600; font-size: var(--font-size18);}
.fc-bg { padding: 140px 15px; background: url(../images/sub/sub6-img.jpg) center no-repeat; background-size: cover; margin: 80px 0; color: #fff; text-align: center; }
.fc-bg .subtit2 { color: #fff; margin-bottom: 24px;}
.fc-bg p { font-size: var(--font-size18); line-height: 1.33em; font-weight: 500; }
.fc-list { display: flex; flex-wrap: wrap; gap: 69px; }
.fc-list li { width: calc(100%/3 - 46px); padding: 45px; display: flex; border: 1px solid #ddd; }
.fc-list li .icon { width: 52px; }
.fc-list li .info { flex: 1 1 auto; min-width:0; width:1%; padding-top: 2px; }